body, html {
	background: url(images/bodyBackground.jpg) repeat-x #999 fixed;
	color: #666;
}

a, h1, h2, h3, h4, h5, h6, .highlight {
	color: #ff9900;
}

p, ul, li, pre, span {
	color: #666;
}

/* FORMS */

fieldset {
	border-color: #ccc;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	border-color:#666666;
}

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	background-color:#cccccc;	
	border-color:#222;
}

.error, .notice, .success {
	border-color: #ddd;
}

.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

.error a {
	color: #8a1f11;
}

.notice a {
	color: #514721;
}

.success a {
	color: #264409;
}

/* FORMS EOF */



/* BORDER COLORS */

.header-container {
	border-color: #ff9900;	
}

.cssmenu, .cssgrid td, #FastOrderTable tr, .browsePanel li {
	border-color: #fff;
}

.cssmenu li, .cssbutton, .cssAccountPage a, .pager a, .pager span  {
	border-color: #222;
}

.cssbutton:hover, .cssAccountPage a:hover {
	border-color:#CE7B00;
}

.infobox, .listcontainer, .csscontrolBoxes, .cssgrid, .cssbrowse li, .dataListCell, .cssAccountPage td, #mainbody, .cssAccountPage div, .cartremove {
	border-color: #ccc;
}
.SectorBulletedList a, .reportsBulletedList a, .productsFilterPanel, .cssbrowse span {
	border-color:#666;
}


/* BORDER COLORS EOF */




/* BACKGROUND COLORS */

.glidecontenttoggler .prev, .pager a, .pager span, .continueLinkButton, .moreLinkButton, .stockLinkButton {
	background-color: #333;
}
.moreLinkButton:hover {
	background-color:#000;
}
.continueLinkButton:hover {
	background-color:#CE7B00;
}
.cssmenu a:hover, .cssbutton, .infobox h1, .infobox h2, .infobox h3, .listcontainer a:hover, .browsePanel a:hover, .cssgrid th, .cellTextHyperlink, .cssbrowse .browseCellTextHyperlink, #FastOrderTable tr:first-child, .SectorBulletedList a, .reportsBulletedList a, .cssAccountPage a:hover, .cssbrowseImage a, .pager span, .continueLinkButton {
	background-color: #FFFFFF ;
}
.cssgrid input[type=text]:focus, #FastOrderTable input[type=text]:focus {
	background-color: #efefef;
}
#BOTTOM, .header-container, .cssmenu, .cssmenu a, .listcontainer h1, .cssbutton:hover, .listcontainer h2, .listcontainer h3, .glidecontenttoggler .next, .browseImage, .csscontrolBoxHeader,  #FastorderTable input[type=submit], .cssbrowse span, .SectorBulletedList a:hover, .reportsBulletedList a:hover, .cellTextHyperlink:hover, .cssAccountPage a {
	background-color:#FF0000;
}

.cssselected
{
    background-color: #FFFFFF !important;
}
.listcontainer a, .browsePanel a, #FastOrderTable input[type=submit]:hover, .browseCellTextHyperlink:hover, .productsFilterPanel, .cartremove, .gridsubheading, .gridsubheading, .gridsubheading td, .pager a:hover  {
	background-color:#666;
}
.cssgrid, .cssgrid input[type=text], #FastOrderTable input[type=text], .productsFilterPanel select, #mainbody {
	background-color:#fff;
}
.cssgrid td, #FastOrderTable tr {
	background-color:#eee;
}

	
/* BACKGROUND COLORS EOF */





/* FONT COLORS */

.cssmenu a:hover, .header-phone, .header-fax, .cssmenu li a, .csscontrolBoxHeader span, #BOTTOM, .infobox h1, .infobox h2, .infobox h3, .listcontainer h1, .listcontainer h2, .listcontainer h3, .listcontainer a:hover, .browsePanel a, .browsePanel a:hover, .glidecontenttoggler .next, .glidecontenttoggler .prev, .cssgrid th, #FastOrderTable tr:first-child, .cssbutton, .cssbrowse .browseCellTextHyperlink, .browseCellCountLabel, .SectorBulletedList a, .reportsBulletedList a, .cssAccountPage a, .cssbrowseImage a, .cartremove, .pager a, .pager span, .continueLinkButton a, .listcontainer a, .cellTextHyperlink, .productsFilterPanel span, .cssgrid th a,  .moreLinkButton, .continueLinkButton, .stockLinkButton {
	color:#000000;
}

.header-strapline, .header-email {
	color:#ccc;
}

.cssgrid input[type=text]:focus, #FastOrderTable input[type=text]:focus, .miniRanges a, .breadcrumb  {
	color:#666;
}
.delivery-title, .header-email a, .miniRanges a:hover, .subTotalLabel, .yourPriceLabel {
	color:#FFFFFF;
}
.codeLabel span {
	color:#003366;
}

.loginPanel a:link
{
    color: Black;
}
/* FONT COLORS EOF */

/* SectorBrowseMenu CSS */
.sectormenu ul li a, .menu ul li a:visited   /* main list */
{
    color:#000000; 
    background:#FF0000;
}

.sectormenu ul li:hover a                   /* main hover */
{
    color:#FF0000; 
    background:#000000;
}
 
.sectormenu ul li:hover ul li a.hide
{
    background:#FF0000; 
    color:#FF0000;
}

.sectormenu ul li:hover ul li a         /* 2nd tier main */
{
    background:#FFFFFF; 
    color:#000000; 
}

.sectormenu ul li:hover ul li a:hover   /* 2nd tier hover */
{
    background:#000000; 
    color:#FFFFFF;
}

.sectormenu ul li:hover ul li:hover ul  /* 3rd tier main */
{    
    color:#FFF;
}

.sectormenu ul li:hover ul li:hover ul li a 
{
    background:#FF0000; 
    color:#FFFFFF;
}

.sectormenu ul li:hover ul li:hover ul li a:hover 
{
    background:#FFFFFF; 
    color:#FF0000;
}

/* EOF SectorBrowseMenu CSS */


/* CART SCREEN STYLING */
.cssCartTotalPanel
{
    border-color: #FFFFFF;
}





/* TEXT FILE TEMPLATE COLOURS */

/*-------------------------- Keywords in header --------------------------- */
.keywordPanel
{
	background:#FF0000;
}



/* -----------------    LOGIN IN HEADER ----------------------------- */
.nameLabel
{
	color:#FFFFFF;
}

.loginLinkButton
{
	color:#FF0000;
}

.loginLinkButton:hover
{
	color:#FFFFFF;
}

.myAccountLink:hover a
{
	color:#FFFFFF;
}
.pControlPack, .pControlCode
{
	color:#FFFFFF;
}

/* ----------------- Product Control On Home ------------------------- */
.pControlRetail
{
	color:#FF0000;
}
.pControlFooter
{

	background-color:#FF0000;
}
.pControlPriceLabel
{
	color:#FF0000;   
}




/* -----------------------  CART Styling ----------------------------- */

.ProgressBarCol
{
	background-color: #FFFFFF;
}
.progressCartSelected, .progressCheckoutSelected, .progressSuccessSelected
{
	background-color:#FF0000;
}


/*---------------------------- BreadCrumb ------------------------------ */
.homeLinkBack
{
	background-color:#FFFFFF;
}

.homeLinkBack:hover
{	
	background-color:#FF0000;
}

*/ EOF TEXT FILE TEMPLATE COLOURS */